.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.EnteringStandbyModeEvent: ../../vim/event/EnteringStandbyModeEvent.rst


vim.event.DrsEnteringStandbyModeEvent
=====================================
  This event records that a host has begun the process of entering standby mode initiated by Distributed Power Management.
:extends: vim.event.EnteringStandbyModeEvent_
:since: `vSphere API 4.0`_

Attributes:
